1. purechaos996

    OP purechaos996 GBAtemp Advanced Fan
    Member

    Joined:
    Nov 5, 2008
    Messages:
    793
    Country:
    United States
    My WiiU is spoofed to 5.5 but I'm trying to connect to TCP Gecko and read the FSA to dump some stuff, however I keep getting the Unsupported WiiU OS error from the TCPGecko client.

    I've successfully dumped things prior to spoofing my firmware but I can't seem to figure out what is causing this error or how to fix it. Thanks.

    Should note that I've been running the exploit from http://fix94.no-ip.org/wiiu/ and http://eclipsesin.github.io/

    Edit: I got it to connect and read the FSA of a different game.
     
    Last edited by purechaos996, Nov 29, 2015
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Unsupported, TCPGecko,